services:
  sms_phone_number.util:
    class: Drupal\sms_phone_number\SmsPhoneNumberUtil
    arguments:
      [
        '@config.factory',
        '@entity_field.manager',
        '@module_handler',
        '@country_manager',
        '@token',
        '@flood',
      ]
